.column {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: auto;
    width: 60%;

    overflow-y: scroll;
    height: 90%;

    font-size: 1.5rem;
}

.column > * {
    display: grid;
    grid-template-columns: 4fr 2fr 2fr;
    gap: 10px;
}

.column > header > *:nth-child(1n+2) {
    text-align: center;
}

.column > header > *:first-child,
.column > .option > *:first-child {
    place-self: baseline;
}


.column header {
    grid-column: 1 / -1;

    padding: 10px;
    border-radius: 0 0 10px 10px;
    background-color: #FFF;
    border: 1px solid #CF0B5D;

    position: sticky;
    top: 0;
}

.column header > * {
    flex: 1;
    font-size: 1em
}

.column > * {
    place-items: center;
}

.option {
    background-color: #f6f6f6;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #CF0B5D;

}
.option > * {
    padding: 10px;
    font-size: .7em;
}

.option > input {
    width: 50%;
}